Swirly SMS

Discussion in 'iPad Hacking' started by stephenbeck, Oct 21, 2012.

  1. stephenbeck

    stephenbeck
    Expand Collapse
    iPF Noob

    Joined:
    Jun 5, 2012
    Messages:
    2
    Thanks Received:
    0
    I get the message this product requires an iPad[12] when trying to install Swirly SMS from Cydia to my iPad Can anyone advise?
     
  2. Gabriel1

    Gabriel1
    Expand Collapse
    Super Moderator

    Joined:
    Mar 11, 2011
    Messages:
    17,096
    Thanks Received:
    747
    I've moved this to the Hacking section to assist you getting the the advice that you need.

    The Archangel
     
  3. Mickey330

    Mickey330
    Expand Collapse
    Administrator
    Staff Member

    Joined:
    Aug 30, 2010
    Messages:
    11,876
    Thanks Received:
    2,189
    I, too, go the same message from my iPad3. I assume that's the iPad generation you have? Unfortunately, that means that SwirlySMS is not compatible with the iPad3. So, you can't install it.

    Maybe try writing the developer to see if he/she has any plans to support the iPad3 or is working on it?

    Marilyn
     
Similar Threads
  1. Imanoone2u
    Replies:
    3
    Views:
    2,414
  2. coll1234
    Replies:
    6
    Views:
    1,419
  3. nh3518
    Replies:
    6
    Views:
    2,508
  4. Harishke
    Replies:
    1
    Views:
    8,360
  5. donnydc
    Replies:
    2
    Views:
    1,581
Loading...

Share This Page



Search tags for this page
swirly sms
,
swirly sms for ipad
,
swirly sms ios 7
,

swirlysms

,
swirlysms for ipad
,
swirlysms for ipad 3
,
swirlysms ipad
,
swirlysms ipad 3
,
swirlysms ipad 4
,
swirlysms para ipad